QHOLD(1)

NAME
qhold - places a hold on jobs in a familiar pbs format

SYNOPSIS
qhold [-h u|o|s|n] job_id...

DESCRIPTION
The qhold command requests that a hold be placed on a job. A job that is on hold is not eligible for execution. There are three supported holds: USER, OTHER (also known as operator or batch), and SYSTEM.

If the -h option is not specified, the USER hold will be applied to the specified jobs.

OPTIONS

-h hold_type
    Specifieds the types of holds to be placed on the job.

    The hold_type argument is a one of the characters "u", "o", "s" or "n". The hold type associated with each letter is:

        B<u> - USER

        B<o> - OTHER

        B<s> - SYSTEM

        B<n> - None

-? | --help
    brief help message

--man
    full documentation

EXIT STATUS
On success, qhold will exit with a value of zero. On failure, qhold will exit with a value greater than zero.